{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:potion_trophy_shard",
			"menu_category": {
				"category": "items",
				"group": "itemGroup.name.trophy_shard"
			}
		},
		"components": {
			"minecraft:icon": "potion_trophy_shard"
		}
	}
}